# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "mdka-python"
version = "2.1.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Python bindings for mdka – a HTML to Markdown converter"
readme = "README.md"
license = "Apache-2.0"
repository = "https://github.com/nabbisen/mdka-rs"
resolver = "2"

[lib]
name = "mdka_python"
crate-type = ["cdylib"]
path = "src/lib.rs"

[dependencies.mdka]
version = "2.1.0"

[dependencies.pyo3]
version = "0.28"
features = ["extension-module"]

[dependencies.rayon]
version = "1"
